section.mailform {
	> div {
		> div.step {
			max-width: 800px;
			margin-inline: auto;
			display: grid;
			grid-template-columns: repeat(3,1fr);
			background-color: #eee;
			> div#formStep1 {
				font-size: min(0.8rem,4.5vw);
				line-height: 1;
				color: #222;
				padding-block: 8px;
				text-align: center;
				clip-path: polygon(0 0,95% 0,100% 50%,95% 100%,0 100%);
				&.on {
					background-color: var(--color-accent);
					color: #fff;
				}
			}
			> div#formStep2 {
				font-size: min(0.8rem,4.5vw);
				line-height: 1;
				color: #222;
				padding-block: 8px;
				text-align: center;
				clip-path: polygon(0 0,95% 0,100% 50%,95% 100%,0 100%,5% 50%);
				background-color: rgba(0,0,0,0.05);
				&.on {
					background-color: var(--color-accent);
					color: #fff;
				}
			}
			> div#formStep3 {
				font-size: min(0.8rem,4.5vw);
				line-height: 1;
				color: #222;
				padding-block: 8px;
				text-align: center;
				clip-path: polygon(0 0,100% 0,100% 100%,0 100%,5% 50%);
				&.on {
					background-color: var(--color-accent);
					color: #fff;
				}
			}
		}
		> div.info {
			padding: 40px 5% 0px 5%;
			> div {
				max-width: 1000px;
				margin-inline: auto;
				text-align: center;
				> h2 {
					font-size: min(3.0rem, 8vw);
					line-height: 1.0;
					color: var(--color-accent);
					font-weight: 800;
				}
				> h3 {
					font-size: min(1.6rem, 6vw);
					line-height: 1.8;
					color: var(--color-accent);
					font-weight: 700;
				}
				> figure {
					margin-top: 20px;
					text-align: center;
					margin-inline: auto;
					max-width: 600px;
					> img {
						max-width: 100%;
					}
				}
				> p {
					margin-top: 20px;
					font-size: min(1.0rem, 5vw);
					line-height: 1.3;
					color: #333;
					font-weight: 500;
				}
			}
		}
		> form {
			margin-top: 20px;
			margin-bottom: 0;
			> div.input {
				max-width: 800px;
				margin-inline: auto;
				display: flex;
				flex-direction: column;
				row-gap: 5px;
				> dl {
					&:nth-of-type(1) {	/*ハニーポット設置*/
						position: absolute;
						left: -9999px;
					}
					> dt {
						user-select: none;
						padding-top: 15px;
						display: flex;
						align-items: baseline;
						column-gap: 10px;
						@media (width < 810px) {
							padding-inline: 5px;
						}
						> div.item {
							font-size: 0.9rem;
							line-height: 1.3;
							color: #111;
							font-weight: 500;
							> span.expand {
								color: var(--color-accent);
								cursor: pointer;
								padding-inline: 10px;
								opacity: 0.5;
								&:hover {
									opacity: 1;
									background-color: #bbb;
								}
							}
							> br.pc {
								@media (width < 810px) {
									display: none;
								}
							}
						}
						> div.require {
							font-size: 0.8rem;
							line-height: 1;
							color: var(--color-accent);
							border: solid 1px currentColor;
							text-align: center;
							padding: 1px 5px 3px 5px;
							border-radius: 3px;
							white-space: nowrap;
							&:empty {
								border: none;
							}
							&.any {
								color: #888;
								border: solid 1px currentColor;
							}
						}
					}
					> dd {
						margin-top: 8px;
						> div.control {
							display: flex;
							column-gap: 5px;
							@media (width < 810px) {
								flex-direction: column;
							}
							> div {
								width: 100%;
								position: relative;
								&:has(> div > span.radio),
								&:has(> div > div.checkbox) {
									padding-right: 40px;
								}
								> div {
									display: flex;
									flex-wrap: wrap;
									gap: 3px;
									input[type="text"],
									select,
									textarea {
										width: 100%;
										transition: 0.3s;
										font-family: inherit;
									}
									textarea {
										field-sizing: content;
									}
								}
								> div[data-validate-mark] {
									position: absolute;
									top: 13px;
									right: 9px;
									width: 16px;
									height: 16px;
									background-image: url(../../common/image/form_validate_none.svg);
									background-repeat: no-repeat;
									&[data-mark="ok"] {
										background-image: url(../../common/image/form_validate_ok.svg);
									}
									&[data-mark="ng"] {
										background-image: url(../../common/image/form_validate_ng.svg);
									}
									&[disabled="disabled"] {
										visibility: hidden;
									}
								}
							}
							> button {
								width: 200px;
							}
						}
						> div[data-validate-error] {
							position: relative;
							> div {
								position: absolute;
								left: 10px;
								top: -15px;
								font-size: 0.8rem;
								line-height: 1;
								color: #f20;
							}
						}
					}
				}
			}
			> div.policy {
				margin-top: 20px;
				max-width: 800px;
				margin-inline: auto;
				background-color: #fbfbfb;
				> div {
					padding-block: 10px 20px;
					padding-inline: 20px;
					border: solid 2px #ccd;
					max-height: 200px;
					overflow-y: auto;
					display: flex;
					flex-direction: column;
					row-gap: 8px;
					> p {
						font-size: 0.9rem;
						line-height: 1.8;
						color: #222;
					}
				}
			}
			> div.consent {
				margin-top: 10px;
				text-align: center;
				user-select: none;
				> label {
					cursor: pointer;
					display: inline-flex;
					> input {
						accent-color: var(--color-accent);
					}
					> div {
						display: flex;
						column-gap: 10px;
						> span {
							font-size: 0.9rem;
							line-height: 1.3;
							color: #111;
							font-weight: 500;
						}
						> div.require {
							font-size: 0.8rem;
							line-height: 1;
							color: var(--color-accent);
							border: solid 1px currentColor;
							text-align: center;
							padding: 1px 5px 3px 5px;
							border-radius: 3px;
							white-space: nowrap;
						}
					}
				}
			}
			> div.submit {
				margin-top: 20px;
				display: flex;
				column-gap: 5px;
				> button {
					width: 100%;
					height: 3.5rem;
					border-radius: 8px;
				}
			}
		}
	}
}
